RubyGems Navigation menu

pandarus 0.6.1

Ruby wrapper for Canvas API

Gemfile
          gem 'pandarus', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install pandarus
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,553

For this version 134

Show all versions (15 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.6.1 - November 12, 2014 (40.5 KB)
  2. 0.6.0 - November 12, 2014 (40.5 KB)
  3. 0.4.9 - August 21, 2014 (44.5 KB)
  4. 0.4.8 - August 8, 2014 (46.5 KB)
  5. 0.4.6 - July 14, 2014 (47 KB)
Show all versions (15 total)